VAIO Media Integrated Server Page

The VAIO Media Integrated Server page allows you to start and stop the server function for viewing content on this computer from within the home network, as well as verify the operating status of the server.

"Start/Stop server" box
In "Status of the server," you can verify the operating status of each server, as well as start or stop the server.
  • Start button
    Starts the server.
  • Stop button
    Stops the server.
  • Message display area
    Displays a message when caution needs to be observed with regards to starting VAIO Media Integrated Server. The message appears with the icon shown below, depending on the conditions.
    Icon Description
    Appears at one of the following times.
    • The "Allow other devices on your network to access this computer" check box on the Access control settings page is not selected.
    • The "Allow other devices on your network to access the server on this computer" check box on the Firewall page is not selected.
"Register or delete content from other programs and devices" box
Use this box to specify whether clients can handle the content on the server (this computer).
If you select the "Allow other programs and devices to register or delete content" check box, clients can upload and delete photos to and from the server (this computer). If this option is selected, input a password in the "Password" text box.
"Device name to display" box
You can set the server name for identifying VAIO Media Integrated Server started on this computer. The server name set here is displayed when browsing from other computers with VAIO Media, devices, etc.
Click one of the following methods.
  • Display default name
    Sets the name of the device to make available to a name based on the computer name that was set for the operating system of the computer running VAIO Media Integrated Server.
  • Specify device name
    Allows you to specify any name for the device to make available. If this option is selected, enter a name in "Device name to display."

Note

You cannot include single-byte spaces and the following symbols in the server name.

` ~ ! @ # $ ^ & * ( ) = + [ ] { } \ | ; : ' " , < > / ? %


Content Management Page

The Content management page allows you to enable clients to upload and delete photos and video, as well as specify folders in which clients are able to access any file as content.

"Register or delete content from other programs and devices" box
Use this box to specify whether clients can handle the content on the server (this computer).
If you select the "Allow other programs and devices to register or delete content" check box, clients can upload and delete photos to and from the server (this computer). If this option is selected, input a password in the "Password" text box.
"Specify folders to access from other devices" box
Use this box to register a folder to make any file within the folder available to clients as content.
When clients upload photos to the server, the folder specified here is the destination folder.
  • Add button
    Allows you to register a folder. Registered folders are listed in the "Content folders" box.
  • Remove button
    Removes a registered folder. Select a folder in the "Content folders" box and then click this button to remove it from the list.
  • Open button
    Opens the selected folder. Allows you to verify the contents of the folder.

Notes

  • The following folders cannot be specified.
    • The root directory of the hard disk drive (e.g.: C:\).
    • The folders where Windows (normally C:\Windows) and programs (normally C:\Program Files) are installed.
    • Some folders under C:\Users (for Windows Vista) or C:\Documents and Settings (for Windows XP).
    • Any folders located on a DVD/CD-ROM drive, removable drive, network drive, etc.
  • Do not later use, for example, Windows Explorer, to modify the names of folders or delete folders that were registered here.

About uploading photos

You can upload photos to registered folders via the network from clients for uploading photos such as PictureGear Studio (Ver.2.0 or later) and Network Smart Capture (Ver.1.2 or later).

Be sure to observe the following points when using this function.

  • Note that folders other than specified folders and folders within specified folders cannot be uploaded.
  • Content uploaded with the Fixed Point Observation function of Network Smart Capture (Ver.1.2 or later) is saved in the following location.
    (For Windows Vista) C:\ProgramData\Sony Corporation\VAIO Media Integrated Server\Incoming
    (For Windows XP) C:\Documents and Settings\All Users\VAIO Media Integrated Server\Incoming


Conversion Page

The Conversion page allows you to configure settings related to the function for converting content to MPEG2, which will be able to be played back by many of the client devices on the home network.

"MPEG2 conversion" box
VAIO Media converts all files that are not in the MPEG2 format to the MPEG2 format before delivering them to clients. With this option, you can select "High quality," "Standard quality," or "Do not convert" as the image quality after conversion.
Note that the demand on the server increases with higher image quality. The recommended CPU for each level of picture quality of videos after conversion are as follows.
MPEG2 conversion setting | Recommended CPU
High quality | A multi-core or HT technology-compatible processor or better
Standard quality | Intel Celeron M processor 1.30 GHz or higher
Do not convert | Specifications not satisfying the above requirements.

Note

  • With higher image quality, the demand on the server may be too heavy to play back delivered video smoothly.
  • Some video files may not be able to be played back on the client if you select "Do not convert." For details, refer to "About Server Delivery Formats."